Ugrás a fő tartalomra
Zyxel / PRODUCT DOSSIER

Zyxel XGS1910-24

Zyxel XGS1910-24-EU0101F Switch

Zyxel XGS1910-24, Gözetilmiş, L2, Tam iki taraflı baskı

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Zyxel XGS1910-24-EU0101F Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
10G támogatás
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
LVD
Csomag átvitele sebessége
65.5 Mpps
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Hayir
Gigabit Ethernet réz portok száma
24
IGMP keresése
Magasság
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Útváltoztató/kapcsoló kapacitás
48 Gbit/s
SFP/SFP+ portok száma
4
SSH/SSL támogatás
Igen
Címtábla mérete
SFP modul helyek száma
GTIN EAN UPC
4006874032525
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
Zyxel
Márka
Zyxel
AC bemeneti feszültség
AC bemeneti frekvencia
Adatsebesség
10/100/1000 Mbit/s
Akis vezérlő támogatás
Billentyű típusa
Biztonsági algoritmus támogatott
802.1x RADIUS
Combo SFP portok száma
4
Eladott piackok
NL, DE, ES, SE, GB, NZ
Felügyeleti protokollok
SNMP v1,v2c, v3
Fogyasztás
Kapcsolati réteg
Kompatibilis rendszer HS kódja
85176990
Konzol bemenet
RS-232
Közlés folyamata vezérlése
Legnagyobb adatátviteli sebesség
MAC-cím szűrés
MIB támogatás
RFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
Mélység
Rendszerhez hozzáadás dátuma
2012-05-02
SFP-SFP portok száma
4
SSH SSL támogatás
Igen
Sebességkorlátozás
Igen
Szélesség
Súly
Teljes kétoldali nyomtatás
Termelés dátuma
Termék neve
XGS1910-24
Termék sorozat
Termék színe
Termékkód
XGS1910-24-EU0101F
Termékneve
XGS1910-24
Tápkapcsolat
Tárolási hőmérséklet-tartomány Celsius
VLAN-támogatás
Igen
Veremelhető
Igen
Webalapú kezelés
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
10 - 95%
Üzemhőmérséklet-tartomány
0 - 50 °C
Zyxel XGS1910-24-EU0101F Switch